Перейти к содержанию
Munky

Обновление движка с Opencart 2.0.1.1 до версии 2.3

Рекомендуемые сообщения

Здравствуйте! На данный момент имеется действующий интернет-магазин на движке Opencart 2.0.1.1. В процессе работы и изучения форума пришел к выводу, что магазин нуждается в обновлении платформы с целью установки более функционального шаблона. Для этого я решил обновить версию движка до версии 2.3. На текущий момент в магазине установлено несколько модулей + стандартный шаблон правился разработчиками. Очень нужна оперативная помощь в этом вопросе.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 час назад, Munky сказал:

Здравствуйте! На данный момент имеется действующий интернет-магазин на движке Opencart 2.0.1.1. В процессе работы и изучения форума пришел к выводу, что магазин нуждается в обновлении платформы с целью установки более функционального шаблона. Для этого я решил обновить версию движка до версии 2.3. На текущий момент в магазине установлено несколько модулей + стандартный шаблон правился разработчиками. Очень нужна оперативная помощь в этом вопросе.

Отписался в личку

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.